<div class="container">
    <div class="jumbotron hello-world">
        <h1 class="display-3">Bonjour!</h1>
        <p class="lead">Bienvenue sur la billetterie évènementielle du BdE INSA Lyon</p>
        <hr class="my-4">
        <p class="lead">
            <a class="btn btn-primary btn-lg" href="http://bde.insa-lyon.org" role="button">Site du BdE</a>
        </p>
        <p class="lead">
            <a class="btn btn-primary btn-lg" routerLink="/espaceclient" role="button">Accédez à l'espace client pour commander</a>
        </p>

    </div>
</div>
